<?php 

 echo '<html>' . "\n";

echo '<head>' . "\n";

echo '<title>phpBB Administration</title>' . "\n";

echo '<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">' . "\n";

echo '</head>' . "\n";

echo '' . "\n";

echo '<frameset cols="170,*" rows="*" border="0" framespacing="0" frameborder="NO">' . "\n";

echo '  <frame src="' . ( ( isset($this->_tpldata['.'][0]['S_FRAME_NAV']) ) ? $this->_tpldata['.'][0]['S_FRAME_NAV'] : '' ) . '" name="nav" noresize marginwidth="3" marginheight="3" scrolling="AUTO">' . "\n";

echo '  <frame src="' . ( ( isset($this->_tpldata['.'][0]['S_FRAME_MAIN']) ) ? $this->_tpldata['.'][0]['S_FRAME_MAIN'] : '' ) . '" name="main" marginwidth="10" marginheight="10" scrolling="AUTO">' . "\n";

echo '</frameset>' . "\n";

echo '' . "\n";

echo '<noframes>' . "\n";

echo '	<body bgcolor="#FFFFFF" text="#000000">' . "\n";

echo '		<p>Sorry, your browser doesn\'t seem to support frames</p>' . "\n";

echo '	</body>' . "\n";

echo '</noframes>' . "\n";

echo '</html>' . "\n"; 

 ?>